<? 
include_once("valida_sessao.php");
protegePagina(); 
include_once("adm_head.php");
?>

<span class="dir">Editar Tamanho de Banner</span>
</div>

<div id="conteudo">
<?php
include("config.php");

if (isset($_POST['submit'])) {

$id = addslashes($_POST['id']);
$dimensao = addslashes($_POST['dimensao']);
$descricao = addslashes($_POST['descricao']);
	
   include("utf8.php");
   
   $insere = "UPDATE bnr_ban_tamanho SET dimensao = '$dimensao', descricao = '$descricao' WHERE id_tamanho = $id";
   mysqli_query($conn, $insere);
   mysqli_close($conn); 
	

	$local = "bnr_tamanho_alt.php?id=".$id."&alterado=1";

	echo "<script>location.href='$local';</script>";
	
?>

<?php
} else {
	
if(isset($_GET['alterado'])){
	echo "<p class=\"sucesso\">Alterado Com Sucesso!</p>";
}

$id = addslashes($_GET['id']);

include("utf8.php");

$qry = "SELECT * FROM bnr_ban_tamanho WHERE id_tamanho = $id";
$consulta = mysqli_query($conn, $qry);
$result = mysqli_fetch_array($consulta)

?>

<form name="frmtamanho" method="POST" action="bnr_tamanho_alt.php" onSubmit="return valida_tamanho(this);" enctype="multipart/form-data">
  <table align="center" cellspacing="0" cellpadding="0">
    		<tr>
            <td>
			Código(ID):
			<?PHP echo $result['id_tamanho'] ?>            
            </td>
          </tr>
          <tr>            
            <td>
            <br />
            <img src="imagem/importante.gif" />
            Dimensão (Largura X Altura - Ex: 700x90)<br />
            <input type="text" name="dimensao" size="40" maxlength="10" value="<?PHP echo $result['dimensao'] ?>"></td>
          </tr>
          <tr>            
            <td>
            <img src="imagem/importante.gif" />
            Descrição <br />
            <input type="text" name="descricao" size="40" maxlength="50" value="<?PHP echo $result['descricao'] ?>"></td>
          </tr>                      
          <tr>
            <td align="center">
            <input type="hidden" value="<?=$id?>" name="id" />         
              <input type="submit" value="Alterar" name="submit" /></td>
          </tr>
        </table>
</form>
<?php
}
mysqli_close($conn);
?>
</div>
<? include_once("adm_foot.php"); ?>